import "./tasks/filter_vep_annovar.wdl" as filter_vep_annovar

workflow {{ project_name }} {
    String sample_id
    File vep_vcf
    File annovar_txt

    String disk_size
    String filter_vep_annovar_docker
    String filter_vep_annovar_cluster


        call filter_vep_annovar.filter_vep_annovar as filter_vep_annovar {
                input:	
                sample_id=sample_id,
                vep_vcf=vep_vcf,
                annovar_txt=annovar_txt,
                disk_size=disk_size,
                docker=filter_vep_annovar_docker,
                cluster=filter_vep_annovar_cluster
        }


}	

